﻿<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="gfChristmas.png">
	<!-- Created with Adobe Animate version 18.0.1.115 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="GF Dancing Beat0000" x="0" y="0" width="817" height="712" frameX="0" frameY="-13" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0001" x="817" y="0" width="817" height="712" frameX="0" frameY="-13" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0002" x="1634" y="0" width="817" height="711" frameX="0" frameY="-14" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0003" x="2451" y="0" width="817" height="711" frameX="0" frameY="-14" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0004" x="3268" y="0" width="817" height="713" frameX="0" frameY="-12" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0005" x="4085" y="0" width="817" height="713" frameX="0" frameY="-12" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0006" x="4902" y="0" width="817" height="717" frameX="0" frameY="-8" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0007" x="5719" y="0" width="817" height="724" frameX="0" frameY="-1" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0008" x="5719" y="0" width="817" height="724" frameX="0" frameY="-1" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0009" x="5719" y="0" width="817" height="724" frameX="0" frameY="-1" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0010" x="6536" y="0" width="817" height="725"/>
	<SubTexture name="GF Dancing Beat0011" x="6536" y="0" width="817" height="725"/>
	<SubTexture name="GF Dancing Beat0012" x="6536" y="0" width="817" height="725"/>
	<SubTexture name="GF Dancing Beat0013" x="7353" y="0" width="817" height="724" frameX="0" frameY="-1" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0014" x="7353" y="0" width="817" height="724" frameX="0" frameY="-1" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0015" x="0" y="725" width="817" height="703" frameX="0" frameY="-22" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0016" x="817" y="725" width="817" height="703" frameX="0" frameY="-22" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0017" x="1634" y="725" width="817" height="701" frameX="0" frameY="-24" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0018" x="2451" y="725" width="817" height="701" frameX="0" frameY="-24" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0019" x="3268" y="725" width="817" height="705" frameX="0" frameY="-20" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0020" x="4085" y="725" width="817" height="705" frameX="0" frameY="-20" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0021" x="4902" y="725" width="817" height="712" frameX="0" frameY="-13" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0022" x="5719" y="725" width="817" height="724" frameX="0" frameY="-1" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0023" x="5719" y="725" width="817" height="724" frameX="0" frameY="-1" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0024" x="5719" y="725" width="817" height="724" frameX="0" frameY="-1" frameWidth="817" frameHeight="725"/>
	<SubTexture name="GF Dancing Beat0025" x="6536" y="725" width="817" height="725"/>
	<SubTexture name="GF Dancing Beat0026" x="6536" y="725" width="817" height="725"/>
	<SubTexture name="GF Dancing Beat0027" x="6536" y="725" width="817" height="725"/>
	<SubTexture name="GF Dancing Beat0028" x="7353" y="725" width="817" height="725"/>
	<SubTexture name="GF Dancing Beat0029" x="7353" y="725" width="817" height="725"/>
	<SubTexture name="gf sad0000" x="0" y="1450" width="817" height="714" frameX="0" frameY="-3" frameWidth="817" frameHeight="717"/>
	<SubTexture name="gf sad0001" x="0" y="1450" width="817" height="714" frameX="0" frameY="-3" frameWidth="817" frameHeight="717"/>
	<SubTexture name="gf sad0002" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0003" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0004" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0005" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0006" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0007" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0008" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0009" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0010" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0011" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0012" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0013" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0014" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0015" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0016" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0017" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0018" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0019" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0020" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0021" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0022" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0023" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0024" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0025" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0026" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0027" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0028" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0029" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0030" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0031" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0032" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0033" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0034" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0035" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0036" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0037" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0038" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0039" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0040" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0041" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0042" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0043" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0044" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0045" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0046" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0047" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0048" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0049" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0050" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0051" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0052" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0053" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0054" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0055" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0056" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0057" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0058" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0059" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0060" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0061" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0062" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0063" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0064" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0065" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0066" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0067" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0068" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0069" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0070" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0071" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0072" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0073" x="3268" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0074" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0075" x="817" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0076" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0077" x="1634" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0078" x="2451" y="1450" width="817" height="717"/>
	<SubTexture name="gf sad0079" x="2451" y="1450" width="817" height="717"/>
</TextureAtlas>
